<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>q-and-a</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="tags tags_q-and-a">
    <div class="navbar">
      <a href="../presentations/">Presentations</a> |
      <a href="../presenters/">Presenters</a> |
      <a href="./">Tags</a>
    </div>
    <h1>Tag: q-and-a</h1>
<div class="content">
  <ul>
      <li>
        Lunar:
        <a href="../presentations/lsm2014.html">Défis passés et futurs pour Tor</a> at
        Libre Software Meeting 2014
      </li>
  </ul>
</div>

  </body>
</html>
